{
  name: "Rock Memory",
  spritenum: 672,
  onMemory: 'Rock',
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 773) || pokemon.baseSpecies.num === 773) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Silvally-Rock",
  itemUser: ["Silvally-Rock"],
  num: 908,
  gen: 7,
  isNonstandard: "Past",
}